@font-face {
    font-family: 'Futura-CM';
    src: url('../fonts/futura-condensedmedium.eot');
    src: url('../fonts/futura-condensedmedium.eot') format('embedded-opentype'),
        url('../fonts/futura-condensedmedium.woff2') format('woff2'),
        url('../fonts/futura-condensedmedium.woff') format('woff'),
        url('../fonts/futura-condensedmedium.ttf') format('truetype'),
        url('../fonts/futura-condensedmedium.svg#FuturaCondensedMediumMedium') format('svg');
}

a:active {
    outline: none;
}

a {
    outline: none;
}

:focus {
    -moz-outline-style: none;
}

:-moz-any-link:focus {
    outline: none;
}

h1 {
    font-family: "Futura-CM", serif
}

body {
    background: #000000;
    background-image: url(../img/header_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 221px;
    color: #CCCCCC;
}

a, a:active, a:visited, a:link, a:visited {
    color: #FFF;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #CCC;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.top-buffer { 
    margin-top:30px; 
}

.bottom-buffer { 
    margin-bottom:30px; 
}

.header-moto {
    font-family: "Futura-CM", serif;
    font-size: 22px;
    text-transform: uppercase;
    padding-top: 8%;
    margin-bottom: 0;
}

.navbar {
    font-family: "Futura-CM", serif;
    font-size: 22px;
    text-transform: uppercase;
}

.navbar-default {
    background: none;
    border: none;
}

.navbar-nav > li > a {
    padding-top: 13px;
}

.navbar-default .navbar-nav > li > a {
    line-height: inherit;
    color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a:hover  {
    color: #cc0000;
    background: none;
}

.navbar-default .navbar-nav > .active > a {
    background: none;
    color: #FFFFFF;
}

.nav > li:first-child > a {
    padding-left: 0;
}

.navbar-collapse {
    padding: 0;
}

.form-header .form-control, .form-header .btn-header, .home-form .form-control, .home-form .btn{
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.form-textarea {
    height: 213px !important;
}

.form-header .form-control {
    height: 42px;
    background-color: #141414;
    border-color: #292929;
    width: 270px !important;
    color: #CCCCCC;
}

.footer-form .form-control {
    width: 200px !important;
}

.form-header .btn-header{
    padding: 10px 12px;
    color: #CCCCCC;
    background-color: #990000;
    border-color: #990000;
    font-weight: 700;
}

.form-header .btn-header:hover {
    z-index: 0;
}

.form-header label {
    font-weight: normal;
    color: #cc0000;
    padding-bottom: 3px;
    padding-right: 5px;
}

.home-form-bg {
    background: #141414;
    border: 1px solid #292929;
    padding: 15px;
    min-height: 471px;
}

.home-title {
    font-family: "Futura-CM", serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #cc0000;
    line-height: 22px;
    margin-bottom: 25px;
}

.title-top-buffer {
    margin-top: 25px;
}

.home-form .form-control {
    height: 42px;
    background-color: #333333;
    border: none;
    color: #CCCCCC;
}

.home-form .btn{
    padding: 10px 12px;
    color: #CCCCCC;
    background-color: #990000;
    border-color: #990000;
    font-weight: 700;
    width: 100%;
    text-align: left;
    margin-top: 10px;
}

label.myCheckbox {
    width: 30px;
    display: block;
    float: left;
    padding-left: 0;
}

label.chklbl {
    font-size: 12px !important;
    color: #666666 !important;
    padding-left: 0;
    padding-top: 5px;
}

.checkbox {
    margin-top: 22px;
}

.myCheckbox input {
    display: none !important;
}

.myCheckbox span {
    width: 25px;
    height: 25px;
    display: block;
    background-color: #333333;
    font-family: 'Glyphicons Halflings';
    color: #333333;
    text-align: center;
    line-height: 24px;
}

.myCheckbox input:checked + span {
    background-color: #CCCCCC;

}

.myCheckbox input:checked + span:before { content: "\e013"; }

#express-form .checkbox {
    margin-top: 8px;
}

#express-form .btn {
    margin-top: 0 !important;
}

.three-col {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
}

.map_container{
    position: relative;
    width: 100%;
    padding-bottom: 35%; /* Ratio 16:4 ( 100%/16*4 = 25% ) */
}
.map_container .map_canvas{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.bottom-social-bar {
    padding: 30px 20px;
    background: #4d0000;
    display: block;
}

.sm-section {
    display: table;
    padding: 0;
    margin: 0;
}

.sm-section-text {
    /*line-height: 30px;*/
    text-transform: uppercase;
    font-family: "Futura-CM", serif;
    font-size: 22px;
    color: #FFFFFF;
    margin-right: 10px;
    float: left;
    margin-top: 5px;
}

.sm-section li {
    float: left;
    padding-left: 7px!important;
    list-style: none;
}

.sm-section li:first-child {
    padding-left: 0!important;
}

.sm-btn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 40px;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    line-height: 2em;
    background: rgba(255,255,255,0.2);
}

a.sm-btn {
    color: #FFFFFF!important;
}

.sm-btn:hover {
    text-decoration: none;
}

.facebook-btn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebook-btn:hover{
    background: #3b5998;
    color: #FFFFFF;
}

.youtube-btn:before{
    font-family: "FontAwesome";
    content: "\f167"; /* add youtube icon */
}

.youtube-btn:hover{
    color: #FFFFFF;
    background: #EF4341;
}

.instagram-btn:before{
    font-family: "FontAwesome";
    content: "\f16d"; /* add instagram icon */
}

.instagram-btn:hover{
    color: #FFFFFF;
    background: #9D7144;
}

.footer-form .control-label {
    font-family: "Futura-CM", serif;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 22px;
    /*padding-bottom: 10px;*/
}

.footer-form .form-control {
    background: #661919;
    border: 1px solid #803333;
    color: #CCCCCC;
    border-right: none;
}

.footer-form ::-webkit-input-placeholder {
    color: #CCCCCC;
}

.footer-form :-moz-placeholder { /* Firefox 18- */
    color: #CCCCCC;  
}

.footer-form ::-moz-placeholder {  /* Firefox 19+ */
    color: #CCCCCC;  
}

.footer-form :-ms-input-placeholder {  
    color: #CCCCCC;  
}

footer {
    padding: 40px 0;
    font-size: 12px;
    color: #696969;
}

footer a, footer a:active, footer a:visited, footer a:link {
    color: #696969;
}

footer a:hover {
    text-decoration: none;
    color: #CCCCCC;
}

footer p {
    margin: 0 !important;
}

.gnd:hover {
    color: #6ebb25;
}

/*Subscription area responsice hack*/
.search-area {
    float:right;
}

.click-load {
    background: url(../img/MnyxU.gif) center right 10px no-repeat;
    background-size: 20px;
    margin-right: 10px;
}

.error-border {
    border: 1px solid #ff0000!important;    
}

.success{
    background:none repeat scroll 0 0 #c3f7ce;
    border:1px solid green;
    width:100%;
    color: green;
    padding: 20px 0;
    text-align: center;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    text-transform: uppercase;
}

#home-express-success {
    display: none;
    padding-top: 75%!important;
    color: #42A340;
    font-size: 14px;
}

.service-sub-head {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}

.btn-service {
    padding: 10px 12px;
    color: #CCCCCC;
    background-color: #990000;
    border-color: #990000;
    font-weight: 700;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

a.btn-service:hover {
    color: #CCCCCC;
}

.news-sub-head {
    text-transform: uppercase;
    font-family: "Futura-CM", serif;
    color: #cc0000;
    font-size: 18px;
    min-height: 45px;
    line-height: 18px;
}

.news-content {
    height: 105px;
    margin-bottom: 5px;
    overflow: hidden;
    position: relative;
}

.news-content-text {
    padding-bottom: 10px;
}

.news-bg {
    background-image: #000000;
    background-image: -webkit-linear-gradient(bottom, #000000 0%, rgba(0,0,0,0.54) 100%);
    background-image: -moz-linear-gradient(bottom, #000000 0%, rgba(0,0,0,0.54) 100%);
    background-image: -o-linear-gradient(bottom, #000000 0%, rgba(0,0,0,0.54) 100%);
    background-image: -ms-linear-gradient(bottom, #000000 0%, rgba(0,0,0,0.54) 100%);
    background-image: linear-gradient(bottom, #000000 0%, rgba(0,0,0,0.54) 100%);
    position: absolute;
    height: 10px;
    bottom: 0;
    left: 0;
    right: 0;
}

.pagination > li > a, .pagination > li > span {
    background-color: #000000;
    color: #FFFFFF;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #FFFFFF;
    color: #000000;
    border-color:#FFFFFF;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #000000;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.contact-error {
    color: red;
    margin: 3px 0 0 5px;
    font-style: italic;
}

.alert {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.list-group-item {
    background: #333;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
}

.form-control-feedback {
    top:2px;
}

.about a {
    color: #FFFFFF;
}

.about a:hover {
    color: #CCCCCC;
}

.carousel-control.right {
    background: none;
}

.carousel-control.left {
    background: none;
}

.carousel-control:focus {
    color: #CCCCCC;
}

.phone-no {
    font-family: "Futura-CM", serif;
    font-size: 26px;
    color: #FFFFFF;
    background-image: url(../img/phone-ico.png);
    background-repeat: no-repeat;
    background-position: left 12px;
    padding-left: 30px;
}

@media (min-width: 1200px) {
    .form-header .btn-header {
        width: 148px;
    }
    .footer-form .btn-header {
        width: 124px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 1200px) {

    .myCheckbox span {
        line-height: normal;
    }

    .form-header .form-control {
        width: 133px !important;
    }

    .header-moto {
        font-size: 20px;
        padding-top: 10%;
    }

    .navbar{
        font-size: 17px;
    }

    .nav > li > a {
        padding: 10px;
    }

    .home-form {
        min-height: 388px;
    }

    .navbar-form {
        margin-top: 0;   
    }

    .home-form .form-control {
        height: 30px;
    }

    .home-title {
        font-size: 20px;
        line-height: 20px;
    }

    .home-form .btn {
        margin-top: 0;
    }

    .checkbox {
        margin-top: 10px;
    }
}

@media (min-width:768px) and (max-width:992px){

    body {
        font-size: 12px;
    }

    p {
        margin: 0 0 5px;
    }

    .navbar-form .input-group > .form-control {
        width:160px;
    }

    .map_container {
        padding-bottom:35%
    }

    .footer-form {
        text-align: right;
    }

    .sm-section-text {
        width: 100%;
        margin-bottom: 10px;
    }

    .three-col {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
    }

    .nopadding {
        display: table;
        margin: 10px auto !important;
    }

    .home-form {
        min-height: 296px;
    }

    .home-form .form-control {
        font-size: 10px;
    }

    .form-group {
        margin-bottom: 5px;
    }

    .myCheckbox span {
        width: 20px;
        height: 20px;
    }

    label.myCheckbox {
        width: 25px;
    }

    label.chklbl {
        padding-top: 0;
    }

    .home-title {
        font-size: 14px !important;
        line-height: 14px !important;
        margin-bottom:10px;
    }

    .home-form .btn {
        padding: 5px 6px;
        font-size: 12px;
    }

    label.chklbl {
        font-size: 10px !important;
    }

    .radio, .checkbox {
        margin-bottom: 5px;
    }

    .top-buffer-mob {
        margin-top: 20px;
    }

}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar-default {
        margin-top: 20px;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .img-responsive {
        margin: 0 auto;
    }

    .header-moto {
        text-align: center !important;
        padding-top:0 !important;
        font-size: 22px !important;
    }

    .search-area {
        float:none;
    }

    .search-area .navbar-nav {
        margin: 0;
        width:70%;
    }

    .search-area .control-label {
        float:left;
        margin-top: 5px;
    }

    .navbar-form {
        border:none!important;
        box-shadow: none;
        -webkit-box-shadow:none;
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        width: 349px;
    }

    .navbar-toggle {
        margin-top:14px;
    }

    #navbarCollapse {
        float:none!important;
        width:100%;
        z-index:99999;
        position:absolute;
        margin-top:60px;
        background-color: black;
        border-top:none;
        box-shadow: none;
        -webkit-box-shadow:none;
    }

    #navbarCollapse ul {
        width:100%;
        display:block;
        margin:0;
    }

    #navbarCollapse ul li {
        width:100%;
        text-align: left;
        border-bottom:1px solid rgba(255,255,255,.2);
    }

    .nav > li > a {
        padding-left:20px!important;
    }

    .view-768 {
        margin-top: 30px;
    }

    .nopadding {
        display: table;
        margin: 10px auto !important;
    }

    .map_container {
        padding-bottom:45%
    }


    .mobile-table {
        width: 50%;
        float: left;
    }
    .sm-section-text {
        width: 100%;
        margin-bottom: 15px;
    }

    .three-col {
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
    }

    .top-buffer-mob {
        margin-top: 20px;
    }

}

/*Header logo and title alignment*/
@media (min-width:600px) {
    .table-view {
        display: table;
    }

    .table-view > div {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }
}

@media (max-width: 520px) {

    .search-area .control-label {
        display:none;
    }

    .navbar-form {
        width: 243px;
    }

    .map_container {
        padding-bottom:85%
    }

    .nopadding {
        font-size: 10px;
    }

    .mobile-table {
        display: table;
        margin: auto !important;
        float: none;
        width: auto;
    }

    .sm-section-text, .sm-section {
        width: 100%;
        margin-bottom: 15px;
    }

    .navbar-toggle {
        margin-right: 0;
    }

    .home-form .form-control{
        height: 38px !important;
    }

}

@media (max-width: 360px) {
    body {
        background-size: 100% Auto;
    }

    h3, .h3 {
        font-size: 16px;
    }

    .carousel-caption p {
        font-size: 10px;
    }

    .sm-section-text {
        float: left!important;
        width: auto;
    }

    .sm-section li {
        float: left!important;
        width: auto;
    }

    .sm-section-text, .sm-section {
        float: left;
        margin-bottom: 15px;
        width: auto;
    }

    p.copy {
        font-size: 8px;
    }

    .footer-form .form-group {
        text-align: center;
    }

    #form-mail-chimp-footer .form-header label {
        padding-right:0;
    }

    label.chklbl {
        padding-top:0;
    }

    .myCheckbox span {
        height: 20px;
        width: 20px;
    }

    .home-form .img-responsive, .image-link .img-responsive, .group-image .img-responsive {
        min-width: 100%;
    }

    .group-image > .row > .col-md-3 {
        margin-bottom: 30px; 
    }

    #services .row > .col-md-6:first-child {
        margin-bottom: 30px;
    }

    #message {
        height: 70px!important;
    }

}

